Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:02:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Aadil Hisham                    Hi           12:39 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:39 PM, 16th Dec                     Aadil Hisham                    There           12:39 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:39 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:39 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:39 PM, 16th Dec                     Aadil Hisham                    1           12:39 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Hello Aadil Hisham , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:39 PM, 16th Dec                     Aadil Hisham                    1           12:39 PM, 16th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:40 PM, 16th Dec                     Aadil Hisham                    9405674498           12:40 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC121422001873    You can also easily track your order from My Account > Order History.             12:40 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:40 PM, 16th Dec                     Aadil Hisham                    2           12:41 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:41 PM, 16th Dec                     Aadil Hisham                    1           12:41 PM, 16th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:41 PM, 16th Dec                     Aadil Hisham                    [email-masked]           12:41 PM, 16th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:41 PM, 16th Dec                   Ziena                   Hi Aadil, I'm Ziena, How can I assist you today?           12:43 PM, 16th Dec                     Aadil Hisham                    Hi ziena  I had my parcel to be revived yesterday since i was not home and no one  was able to pay I want the delivery today           12:46 PM, 16th Dec                     Aadil Hisham                    Is it possible           12:46 PM, 16th Dec                   Ziena                   We could see that you are contacting us regarding order 9405674498           12:46 PM, 16th Dec                     Aadil Hisham                    Yes           12:46 PM, 16th Dec                   Ziena                   We kindly ask you to confirm your address information and contact number to assist you further.           12:46 PM, 16th Dec                     Aadil Hisham                    Aadhil Hisham  +971503799534 No. 301, Marco Building  Al majaz 3, Al khan  Sharjah           12:47 PM, 16th Dec                   Ziena                   Thank you for sharing the details.           12:49 PM, 16th Dec                   Ziena                   We would like to inform you that your request has been submitted to the concerned team to deliver the order the soonest as we can           12:49 PM, 16th Dec                   Ziena                   Is there anything else I can assist you with?           12:49 PM, 16th Dec                     Aadil Hisham                    Thank you           12:50 PM, 16th Dec                     Aadil Hisham                    Thats apl           12:50 PM, 16th Dec                     Aadil Hisham                    All           12:50 PM, 16th Dec                   Ziena                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5469278